kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/exec/exec.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/ims/icscf/kamailio.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/ims/scscf/kamailio.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/kemi/kamailio-basic-kemi.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/mixed/kamailio-minimal-anycast.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/mixed/kamailio-minimal-proxy.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/outbound/edge.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/outbound/edge_websocket.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/outbound/registrar.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/pkg/kamailio-basic.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/pkg/kamailio-oob.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/pkg/sipcapture.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/webrtc/kamailio-default-websocket.cfg #!KAMAILIO
kamailio: example-interpreter-not-absolute usr/share/doc/kamailio/examples/webrtc/websocket.cfg #!KAMAILIO
